# std::ratio_greater< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_greater More...

Inherits integral_constant< bool, ratio_less< _R2, _R1 >::value >.

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_greater< _R1, _R2 >

ratio_greater

Definition at line 269 of file ratio.

The documentation for this struct was generated from the following file:

- ratio